@charset "Shift_JIS";

/*コンテンツ
===================================*/
#staff1,
#staff2,
#staff3,
#staff4{
	width: 760px;
	text-align: center;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow:hidden;
}

#staff1 p.img1,
#staff3 p.img3{
	float: left;
}

#staff1 h4,
#staff3 h4{
	float: right;
	width: 460px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	padding: 50px 0 0 0;
}

#staff1 p.comment1,
#staff3 p.comment3{
	float: right;
	width: 460px;
	text-align: left;
	padding: 10px 0 0 0;
}

#staff2 h4,
#staff4 h4{
	float: left;
	width: 390px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	padding: 50px 0 0 0;
}

#staff2 p.comment2,
#staff4 p.comment4{
	float: left;
	width: 390px;
	text-align: left;
	padding: 10px 0 0 0;
}

#staff2 p.img2,
#staff4 p.img4{
	float: right;
}



